Transvision

All translations for this string:

browser/chrome/overrides/netError.dtd:sslv3Used.longDesc2

Locale Translation  
ach Ngec ma lamal: SSL_ERROR_UNSUPPORTED_VERSION 🔍
af Gevorderde inligting: SSL_ERROR_UNSUPPORTED_VERSION 🔍
an Información abanzada: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ar معلومات متقدمة: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ast Información avanzada: SSL_ERROR_UNSUPPORTED_VERSION 🔍
az Təkmilləşmiş məlumat: SSL_ERROR_UNSUPPORTED_VERSION 🔍
be Дадатковыя звесткі: SSL_ERROR_UNSUPPORTED_VERSION 🔍
bg Допълнителна информация: SSL_ERROR_UNSUPPORTED_VERSION 🔍
bn বিস্তারিত তথ্য: SSL_ERROR_UNSUPPORTED_VERSION 🔍
bo Advanced info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
br Titouroù kempleshoc'h : SSL_ERROR_UNSUPPORTED_VERSION 🔍
brx जौगाहोनाय मोनथिहोनाय: SSL_ERROR_UNSUPPORTED_VERSION 🔍
bs Napredna info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ca Informació avançada: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ca-valencia Informació avançada: SSL_ERROR_UNSUPPORTED_VERSION 🔍
cak Q'axinäq chi etamab'äl: SSL_ERROR_UNSUPPORTED_VERSION 🔍
cs Podrobné informace: SSL_ERROR_UNSUPPORTED_VERSION 🔍
cy Gwybodaeth uwch: SSL_ERROR_UNSUPPORTED_VERSION 🔍
da Avanceret info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
de Weitere Informationen: SSL_ERROR_UNSUPPORTED_VERSION 🔍
dsb Rozšyrjona info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
el Πληροφορίες για προχωρημένους: SSL_ERROR_UNSUPPORTED_VERSION 🔍
en-CA Advanced info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
en-GB Advanced info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
en-US Advanced info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
eo Spertula informo: SSL_ERROR_UNSUPPORTED_VERSION 🔍
es-AR Información avanzada: SSL_ERROR_UNSUPPORTED_VERSION 🔍
es-CL Información avanzada: SSL_ERROR_UNSUPPORTED_VERSION 🔍
es-ES Información avanzada: SSL_ERROR_UNSUPPORTED_VERSION 🔍
es-MX Información avanzada: SSL_ERROR_UNSUPPORTED_VERSION 🔍
et Täpsem teave: SSL_ERROR_UNSUPPORTED_VERSION 🔍
eu Informazio aurreratua: SSL_ERROR_UNSUPPORTED_VERSION 🔍
fa اطلاعات پیشرفته: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ff Humpito ceeɓtoto: SSL_ERROR_UNSUPPORTED_VERSION 🔍
fi Lisätiedot: SSL_ERROR_UNSUPPORTED_VERSION 🔍
fr Informations avancées : SSL_ERROR_UNSUPPORTED_VERSION 🔍
fy-NL Avansearre ynfo: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ga-IE Ardeolas: SSL_ERROR_UNSUPPORTED_VERSION 🔍
gd Fiosrachadh adhartach: SSL_ERROR_UNSUPPORTED_VERSION 🔍
gl Información avanzada: SSL_ERROR_UNSUPPORTED_VERSION 🔍
gn Marandu opapotaitéva: SSL_ERROR_UNSUPPORTED_VERSION 🔍
gu-IN વિગતવાર માહિતી: SSL_ERROR_UNSUPPORTED_VERSION 🔍
he מידע מתקדם: SSL_ERROR_UNSUPPORTED_VERSION 🔍
hi-IN उन्नत जानकारी: SSL_ERROR_UNSUPPORTED_VERSION 🔍
hr Napredna informacija: SSL_ERROR_UNSUPPORTED_VERSION 🔍
hsb Rozšěrjena info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
hu Speciális információ: SSL_ERROR_UNSUPPORTED_VERSION 🔍
hy-AM Լրացուցիչ՝ SSL_ERROR_UNSUPPORTED_VERSION 🔍
hye Լրացուցիչ՝ SSL_ERROR_UNSUPPORTED_VERSION 🔍
ia Informationes avantiate: SSL_ERROR_UNSUPPORTED_VERSION 🔍
id Info lebih lanjut: SSL_ERROR_UNSUPPORTED_VERSION 🔍
is Ítarlegar upplýsingar: SSL_ERROR_UNSUPPORTED_VERSION 🔍
it Informazioni avanzate: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ja 高度な情報: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ja-JP-mac 高度な情報: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ka დამატებითი ინფორმაცია: SSL_ERROR_UNSUPPORTED_VERSION 🔍
kab Talɣut leqqayen: SSL_ERROR_UNSUPPORTED_VERSION 🔍
kk Кеңейтілген ақпарат: SSL_ERROR_UNSUPPORTED_VERSION 🔍
km ព័ត៌មាន​កម្រិត​ខ្ពស់៖ SSL_ERROR_UNSUPPORTED_VERSION 🔍
kn ಸುಧಾರಿತ ಮಾಹಿತಿ: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ko 고급 정보: SSL_ERROR_UNSUPPORTED_VERSION 🔍
lij Informaçion avansæ: SSL_ERROR_UNSUPPORTED_VERSION 🔍
lo ຂໍ້ມູນຂັ້ນສູງ: SSL_ERROR_UNSUPPORTED_VERSION 🔍
lt Papildoma informacija: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ltg Advanced info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
lv Papildus informācija: ssl_error_unsupported_version 🔍
ml വിപുലമായ വിവരം: SSL_ERROR_UNSUPPORTED_VERSION 🔍
mr सखोल माहिती: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ms Info lanjutan: SSL_ERROR_UNSUPPORTED_VERSION 🔍
my Advanced info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
nb-NO Avansert info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ne-NP अग्रसर जानकारी: SSL_ERROR_UNSUPPORTED_VERSION 🔍
nl Geavanceerde info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
nn-NO Avansert info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
oc Informacion avançada: SSL_ERROR_UNSUPPORTED_VERSION 🔍
pa-IN ਤਕਨੀਕੀ ਜਾਣਕਾਰੀ: SSL_ERROR_UNSUPPORTED_VERSION 🔍
pl Szczegóły: SSL_ERROR_UNSUPPORTED_VERSION 🔍
pt-BR Informações avançadas: SSL_ERROR_UNSUPPORTED_VERSION 🔍
pt-PT Informação avançada: SSL_ERROR_UNSUPPORTED_VERSION 🔍
rm Infurmaziuns avanzadas: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ro Informații avansate: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ru Дополнительная информация: SSL_ERROR_UNSUPPORTED_VERSION 🔍
si සංකීර්ණ තොරතුරු: SSL_ERROR_UNSUPPORTED_VERSION 🔍
sk Rozšírené informácie: SSL_ERROR_UNSUPPORTED_VERSION 🔍
sl Napredni podatki: SSL_ERROR_UNSUPPORTED_VERSION 🔍
son Alhabar koyjinante: SSL_ERROR_UNSUPPORTED_VERSION 🔍
sq Të dhëna të mëtejshme: SSL_ERROR_UNSUPPORTED_VERSION 🔍
sr Додатне информације: SSL_ERROR_UNSUPPORTED_VERSION 🔍
sv-SE Avancerad info: SSL_ERROR_UNSUPPORTED_VERSION 🔍
szl Wiyncyj infōrmacyji: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ta கூடுதல் தகவல்: SSL_ERROR_UNSUPPORTED_VERSION 🔍
te ఉన్నత సమాచారం: SSL_ERROR_UNSUPPORTED_VERSION 🔍
th ข้อมูลขั้นสูง: SSL_ERROR_UNSUPPORTED_VERSION 🔍
tl Advanced na impormasyon: SSL_ERROR_UNSUPPORTED_VERSION 🔍
tr İleri düzey bilgi: SSL_ERROR_UNSUPPORTED_VERSION 🔍
trs Nuguan' nga huaj ne'ñan an: SSL_ERROR_UNSUPPORTED_VERSION 🔍
uk Додаткова інформація: SSL_ERROR_UNSUPPORTED_VERSION 🔍
ur اعلی معلومات: SSL_ERROR_UNSUPPORTED_VERSION 🔍
uz Qo‘shimcha ma’lumot: SSL_ERROR_UNSUPPORTED_VERSION 🔍
vi Thông tin bổ sung: SSL_ERROR_UNSUPPORTED_VERSION 🔍
xh Inkcazelo ehambele phambili: SSL_ERROR_UNSUPPORTED_VERSION 🔍
zh-CN 高级信息: SSL_ERROR_UNSUPPORTED_VERSION 🔍
zh-TW 進階資訊: SSL_ERROR_UNSUPPORTED_VERSION 🔍
Please enable JavaScript. Some features won't be available without it.